Activity log for bug #1378175

Date Who What changed Old value New value Message
2014-10-07 04:43:23 Daniel Fore bug added bug
2014-12-16 18:00:23 Daniel Fore egtk: status Confirmed In Progress
2014-12-16 18:00:33 Daniel Fore branch linked lp:~elementary-design/egtk/3-14
2014-12-16 18:00:36 Daniel Fore egtk: assignee Daniel Fore (danrabbit)
2015-01-15 21:32:46 Daniel Fore egtk: milestone freya-beta2
2015-01-15 21:33:27 Daniel Fore egtk: status In Progress Fix Committed
2015-02-10 03:19:25 Daniel Fore egtk: status Fix Committed Fix Released